arbitrary-code-execution

Affected packages
libxslt < 1.1.24nb1

Details

VuXML ID c9b7ec47-a6b5-5657-bc41-23a3794e858c
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.scary.beasts.org/security/CESA-2008-003.html